rem
rem
rem Create Schema backup table and load it .
rem
rem
rem BKP_SCHEMA
DROP TABLE ds_bkpattrstore;
CREATE TABLE ds_bkpattrstore (
		EntryID		NUMBER NOT NULL,
		Attrname	VARCHAR2(255),
		AttrVal		VARCHAR2(2000),
		AttrKind	CHAR NOT NULL,
		AttrVer		VARCHAR2(50),
                AttrSType       VARCHAR2(255))
	TABLESPACE OLTS_DEFAULT
	STORAGE ( FREELISTS 6 );
rem
rem Create Index on ds_bkpattrstore table.
rem
DROP INDEX ev_bkp;
CREATE INDEX ev_bkp on ds_bkpattrstore ( entryid, attrname )
	TABLESPACE OLTS_DEFAULT
	PARALLEL 2 UNRECOVERABLE;

rem
rem Create Sequence ds_bkpattrstore_id
rem
DROP SEQUENCE ds_bkpattrstore_id;
CREATE SEQUENCE ds_bkpattrstore_id START WITH 2000
INCREMENT BY 1 MAXVALUE 4294967295 ORDER NOCYCLE;
GRANT ALL ON ds_bkpattrstore_id TO ods_server;
